.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.292584px;}
.lsc{letter-spacing:-0.272544px;}
.lsf{letter-spacing:-0.228456px;}
.ls25{letter-spacing:-0.220440px;}
.ls2{letter-spacing:-0.115344px;}
.lsd{letter-spacing:-0.096192px;}
.ls10{letter-spacing:-0.088176px;}
.ls5{letter-spacing:-0.088041px;}
.ls23{letter-spacing:-0.076800px;}
.ls14{letter-spacing:-0.072000px;}
.ls21{letter-spacing:-0.067200px;}
.ls3{letter-spacing:-0.064080px;}
.ls1f{letter-spacing:-0.062400px;}
.ls19{letter-spacing:-0.057600px;}
.ls1b{letter-spacing:-0.052800px;}
.lsb{letter-spacing:-0.052104px;}
.ls22{letter-spacing:-0.048000px;}
.ls18{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.038448px;}
.ls20{letter-spacing:-0.038400px;}
.ls11{letter-spacing:-0.036000px;}
.ls26{letter-spacing:-0.033600px;}
.ls1a{letter-spacing:-0.028800px;}
.ls17{letter-spacing:-0.024000px;}
.ls27{letter-spacing:-0.019200px;}
.ls16{letter-spacing:-0.014400px;}
.ls2a{letter-spacing:-0.012792px;}
.ls24{letter-spacing:-0.012024px;}
.ls15{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.007200px;}
.ls1e{letter-spacing:-0.004800px;}
.ls9{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.004800px;}
.ls7{letter-spacing:0.007200px;}
.ls29{letter-spacing:0.009600px;}
.ls13{letter-spacing:0.012792px;}
.ls8{letter-spacing:0.014400px;}
.ls1c{letter-spacing:0.024000px;}
.ls1d{letter-spacing:0.028800px;}
.ls6{letter-spacing:0.051168px;}
.ls12{letter-spacing:0.063960px;}
.ls1{letter-spacing:0.089544px;}
.ls0{letter-spacing:0.123144px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-0.259200px;}
.wsa{word-spacing:-0.240480px;}
.ws1{word-spacing:-0.102336px;}
.ws7{word-spacing:-0.100800px;}
.ws6{word-spacing:-0.086400px;}
.ws21{word-spacing:-0.084168px;}
.ws5{word-spacing:-0.076752px;}
.ws3{word-spacing:-0.070488px;}
.ws8{word-spacing:-0.057600px;}
.ws0{word-spacing:-0.035184px;}
.ws23{word-spacing:-0.028800px;}
.ws9{word-spacing:-0.014400px;}
.wsb{word-spacing:-0.008016px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.012816px;}
.wsd{word-spacing:0.025584px;}
.ws34{word-spacing:0.067200px;}
.ws28{word-spacing:0.100800px;}
.ws17{word-spacing:0.110400px;}
.ws20{word-spacing:0.120000px;}
.ws22{word-spacing:0.124248px;}
.ws2f{word-spacing:0.124800px;}
.ws33{word-spacing:0.127920px;}
.ws12{word-spacing:0.129600px;}
.ws1f{word-spacing:0.134400px;}
.ws30{word-spacing:0.148800px;}
.ws2c{word-spacing:0.153600px;}
.ws16{word-spacing:0.158400px;}
.ws2d{word-spacing:0.163200px;}
.wse{word-spacing:0.165600px;}
.ws27{word-spacing:0.172800px;}
.wsf{word-spacing:0.177600px;}
.ws1b{word-spacing:0.187200px;}
.ws19{word-spacing:0.192000px;}
.wsc{word-spacing:0.194400px;}
.ws11{word-spacing:0.196800px;}
.ws15{word-spacing:0.201600px;}
.ws25{word-spacing:0.206400px;}
.ws29{word-spacing:0.211200px;}
.ws37{word-spacing:0.216000px;}
.ws1d{word-spacing:0.225600px;}
.ws1c{word-spacing:0.230400px;}
.ws10{word-spacing:0.235200px;}
.ws13{word-spacing:0.240000px;}
.ws2e{word-spacing:0.244800px;}
.ws26{word-spacing:0.249600px;}
.ws18{word-spacing:0.254400px;}
.ws1e{word-spacing:0.259200px;}
.ws36{word-spacing:0.273600px;}
.ws14{word-spacing:0.278400px;}
.ws2b{word-spacing:0.288000px;}
.ws1a{word-spacing:0.292800px;}
.ws24{word-spacing:0.302400px;}
.ws35{word-spacing:0.312000px;}
.ws2a{word-spacing:0.345600px;}
.ws31{word-spacing:0.388800px;}
._0{margin-left:-1.127808px;}
._1{width:1.122240px;}
._2{width:586.327872px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:40.080000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs3{font-size:67.724128px;}
.fs4{font-size:72.000000px;}
.fs7{font-size:96.000000px;}
.fs1{font-size:127.920000px;}
.fs0{font-size:175.920000px;}
.y0{bottom:56.235294px;}
.y15{bottom:65.420392px;}
.y2e{bottom:67.575694px;}
.y16{bottom:68.326039px;}
.y6{bottom:97.380941px;}
.y5{bottom:127.469185px;}
.y45{bottom:134.777255px;}
.y21{bottom:146.680392px;}
.y4{bottom:157.553886px;}
.y20{bottom:169.080784px;}
.y44{bottom:179.671765px;}
.ye{bottom:186.140854px;}
.y3{bottom:187.638588px;}
.y1f{bottom:191.574902px;}
.y1e{bottom:214.069020px;}
.yd{bottom:219.882031px;}
.y43{bottom:224.566275px;}
.y1d{bottom:238.812705px;}
.y42{bottom:247.060392px;}
.yc{bottom:253.623207px;}
.yb{bottom:287.457172px;}
.y41{bottom:291.954902px;}
.y40{bottom:314.355294px;}
.ya{bottom:321.198348px;}
.y2c{bottom:352.876471px;}
.y9{bottom:355.032313px;}
.y3f{bottom:359.343529px;}
.y52{bottom:368.434902px;}
.y24{bottom:369.653490px;}
.y2b{bottom:375.276863px;}
.y8{bottom:388.773490px;}
.y23{bottom:392.147607px;}
.y2a{bottom:397.770980px;}
.y3e{bottom:404.238039px;}
.y51{bottom:413.423137px;}
.y22{bottom:416.892074px;}
.y29{bottom:420.265098px;}
.y28{bottom:445.008784px;}
.y3d{bottom:449.132549px;}
.y50{bottom:458.317647px;}
.y3c{bottom:494.027059px;}
.y4f{bottom:503.212157px;}
.y3b{bottom:538.921569px;}
.y4e{bottom:548.106667px;}
.y11{bottom:559.634977px;}
.y10{bottom:578.380000px;}
.y3a{bottom:583.816078px;}
.y4d{bottom:593.001176px;}
.y39{bottom:606.310196px;}
.y38{bottom:628.804314px;}
.y4c{bottom:637.895686px;}
.yf{bottom:653.360392px;}
.y4b{bottom:682.883922px;}
.y46{bottom:687.570196px;}
.y4a{bottom:727.778431px;}
.y14{bottom:737.713408px;}
.y13{bottom:756.458431px;}
.y37{bottom:759.738824px;}
.y1c{bottom:768.923922px;}
.y49{bottom:772.672941px;}
.y36{bottom:782.232941px;}
.y1b{bottom:791.418039px;}
.y35{bottom:804.727059px;}
.y1a{bottom:813.912157px;}
.y34{bottom:827.127451px;}
.y19{bottom:838.655686px;}
.y33{bottom:849.621569px;}
.y32{bottom:872.021961px;}
.y31{bottom:894.516078px;}
.y2{bottom:904.450980px;}
.y48{bottom:912.042745px;}
.y27{bottom:913.261176px;}
.y30{bottom:917.010196px;}
.y26{bottom:935.755294px;}
.y12{bottom:943.909412px;}
.y1{bottom:956.374902px;}
.y25{bottom:960.498824px;}
.y2d{bottom:960.498980px;}
.y2f{bottom:970.246275px;}
.y47{bottom:972.027059px;}
.y18{bottom:1066.687330px;}
.y7{bottom:1098.556471px;}
.y17{bottom:1126.674118px;}
.h8{height:38.196240px;}
.h9{height:45.744000px;}
.h4{height:46.651992px;}
.h5{height:49.305017px;}
.h7{height:68.616000px;}
.ha{height:91.488000px;}
.h3{height:121.907760px;}
.h6{height:125.233680px;}
.h2{height:167.651760px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xe{left:67.576078px;}
.x1{left:76.761176px;}
.x8{left:102.348235px;}
.x12{left:105.066275px;}
.x16{left:114.813725px;}
.x17{left:120.062353px;}
.x15{left:122.780392px;}
.x4{left:140.305981px;}
.x7{left:191.856078px;}
.x5{left:216.411117px;}
.x2{left:251.559216px;}
.x19{left:293.173333px;}
.x18{left:294.766667px;}
.x14{left:308.263137px;}
.x9{left:311.824706px;}
.xd{left:322.415686px;}
.x6{left:357.187843px;}
.x10{left:393.551356px;}
.x1a{left:398.801961px;}
.x3{left:401.426275px;}
.xc{left:405.550196px;}
.x11{left:506.117647px;}
.xf{left:508.085882px;}
.xa{left:554.948627px;}
.xb{left:581.098686px;}
.x13{left:665.450905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.249737pt;}
.lsc{letter-spacing:-0.232632pt;}
.lsf{letter-spacing:-0.195000pt;}
.ls25{letter-spacing:-0.188158pt;}
.ls2{letter-spacing:-0.098453pt;}
.lsd{letter-spacing:-0.082105pt;}
.ls10{letter-spacing:-0.075263pt;}
.ls5{letter-spacing:-0.075148pt;}
.ls23{letter-spacing:-0.065553pt;}
.ls14{letter-spacing:-0.061456pt;}
.ls21{letter-spacing:-0.057359pt;}
.ls3{letter-spacing:-0.054696pt;}
.ls1f{letter-spacing:-0.053262pt;}
.ls19{letter-spacing:-0.049165pt;}
.ls1b{letter-spacing:-0.045068pt;}
.lsb{letter-spacing:-0.044474pt;}
.ls22{letter-spacing:-0.040971pt;}
.ls18{letter-spacing:-0.036874pt;}
.ls4{letter-spacing:-0.032818pt;}
.ls20{letter-spacing:-0.032777pt;}
.ls11{letter-spacing:-0.030728pt;}
.ls26{letter-spacing:-0.028679pt;}
.ls1a{letter-spacing:-0.024582pt;}
.ls17{letter-spacing:-0.020485pt;}
.ls27{letter-spacing:-0.016388pt;}
.ls16{letter-spacing:-0.012291pt;}
.ls2a{letter-spacing:-0.010919pt;}
.ls24{letter-spacing:-0.010263pt;}
.ls15{letter-spacing:-0.008194pt;}
.lsa{letter-spacing:-0.006146pt;}
.ls1e{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.004097pt;}
.ls7{letter-spacing:0.006146pt;}
.ls29{letter-spacing:0.008194pt;}
.ls13{letter-spacing:0.010919pt;}
.ls8{letter-spacing:0.012291pt;}
.ls1c{letter-spacing:0.020485pt;}
.ls1d{letter-spacing:0.024582pt;}
.ls6{letter-spacing:0.043675pt;}
.ls12{letter-spacing:0.054593pt;}
.ls1{letter-spacing:0.076431pt;}
.ls0{letter-spacing:0.105110pt;}
.ws32{word-spacing:-0.221242pt;}
.wsa{word-spacing:-0.205263pt;}
.ws1{word-spacing:-0.087350pt;}
.ws7{word-spacing:-0.086038pt;}
.ws6{word-spacing:-0.073747pt;}
.ws21{word-spacing:-0.071842pt;}
.ws5{word-spacing:-0.065512pt;}
.ws3{word-spacing:-0.060165pt;}
.ws8{word-spacing:-0.049165pt;}
.ws0{word-spacing:-0.030032pt;}
.ws23{word-spacing:-0.024582pt;}
.ws9{word-spacing:-0.012291pt;}
.wsb{word-spacing:-0.006842pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.010939pt;}
.wsd{word-spacing:0.021837pt;}
.ws34{word-spacing:0.057359pt;}
.ws28{word-spacing:0.086038pt;}
.ws17{word-spacing:0.094233pt;}
.ws20{word-spacing:0.102427pt;}
.ws22{word-spacing:0.106053pt;}
.ws2f{word-spacing:0.106524pt;}
.ws33{word-spacing:0.109187pt;}
.ws12{word-spacing:0.110621pt;}
.ws1f{word-spacing:0.114718pt;}
.ws30{word-spacing:0.127009pt;}
.ws2c{word-spacing:0.131106pt;}
.ws16{word-spacing:0.135203pt;}
.ws2d{word-spacing:0.139300pt;}
.wse{word-spacing:0.141349pt;}
.ws27{word-spacing:0.147495pt;}
.wsf{word-spacing:0.151592pt;}
.ws1b{word-spacing:0.159786pt;}
.ws19{word-spacing:0.163883pt;}
.wsc{word-spacing:0.165931pt;}
.ws11{word-spacing:0.167980pt;}
.ws15{word-spacing:0.172077pt;}
.ws25{word-spacing:0.176174pt;}
.ws29{word-spacing:0.180271pt;}
.ws37{word-spacing:0.184368pt;}
.ws1d{word-spacing:0.192562pt;}
.ws1c{word-spacing:0.196659pt;}
.ws10{word-spacing:0.200756pt;}
.ws13{word-spacing:0.204854pt;}
.ws2e{word-spacing:0.208951pt;}
.ws26{word-spacing:0.213048pt;}
.ws18{word-spacing:0.217145pt;}
.ws1e{word-spacing:0.221242pt;}
.ws36{word-spacing:0.233533pt;}
.ws14{word-spacing:0.237630pt;}
.ws2b{word-spacing:0.245824pt;}
.ws1a{word-spacing:0.249921pt;}
.ws24{word-spacing:0.258115pt;}
.ws35{word-spacing:0.266310pt;}
.ws2a{word-spacing:0.294989pt;}
.ws31{word-spacing:0.331863pt;}
._0{margin-left:-0.962648pt;}
._1{width:0.957895pt;}
._2{width:500.463958pt;}
.fs5{font-size:34.210544pt;}
.fs6{font-size:40.970711pt;}
.fs2{font-size:54.695900pt;}
.fs3{font-size:57.806368pt;}
.fs4{font-size:61.456067pt;}
.fs7{font-size:81.941423pt;}
.fs1{font-size:109.186946pt;}
.fs0{font-size:150.157657pt;}
.y0{bottom:48.000000pt;}
.y15{bottom:55.840000pt;}
.y2e{bottom:57.679672pt;}
.y16{bottom:58.320133pt;}
.y6{bottom:83.120133pt;}
.y5{bottom:108.802149pt;}
.y45{bottom:115.040000pt;}
.y21{bottom:125.200000pt;}
.y4{bottom:134.481141pt;}
.y20{bottom:144.320000pt;}
.y44{bottom:153.360000pt;}
.ye{bottom:158.881733pt;}
.y3{bottom:160.160133pt;}
.y1f{bottom:163.520000pt;}
.y1e{bottom:182.720000pt;}
.yd{bottom:187.681733pt;}
.y43{bottom:191.680000pt;}
.y1d{bottom:203.840133pt;}
.y42{bottom:210.880000pt;}
.yc{bottom:216.481733pt;}
.yb{bottom:245.360933pt;}
.y41{bottom:249.200000pt;}
.y40{bottom:268.320000pt;}
.ya{bottom:274.160933pt;}
.y2c{bottom:301.200000pt;}
.y9{bottom:303.040133pt;}
.y3f{bottom:306.720000pt;}
.y52{bottom:314.480000pt;}
.y24{bottom:315.520133pt;}
.y2b{bottom:320.320000pt;}
.y8{bottom:331.840133pt;}
.y23{bottom:334.720133pt;}
.y2a{bottom:339.520000pt;}
.y3e{bottom:345.040000pt;}
.y51{bottom:352.880000pt;}
.y22{bottom:355.840933pt;}
.y29{bottom:358.720000pt;}
.y28{bottom:379.840133pt;}
.y3d{bottom:383.360000pt;}
.y50{bottom:391.200000pt;}
.y3c{bottom:421.680000pt;}
.y4f{bottom:429.520000pt;}
.y3b{bottom:460.000000pt;}
.y4e{bottom:467.840000pt;}
.y11{bottom:477.680064pt;}
.y10{bottom:493.680000pt;}
.y3a{bottom:498.320000pt;}
.y4d{bottom:506.160000pt;}
.y39{bottom:517.520000pt;}
.y38{bottom:536.720000pt;}
.y4c{bottom:544.480000pt;}
.yf{bottom:557.680000pt;}
.y4b{bottom:582.880000pt;}
.y46{bottom:586.880000pt;}
.y4a{bottom:621.200000pt;}
.y14{bottom:629.680064pt;}
.y13{bottom:645.680000pt;}
.y37{bottom:648.480000pt;}
.y1c{bottom:656.320000pt;}
.y49{bottom:659.520000pt;}
.y36{bottom:667.680000pt;}
.y1b{bottom:675.520000pt;}
.y35{bottom:686.880000pt;}
.y1a{bottom:694.720000pt;}
.y34{bottom:706.000000pt;}
.y19{bottom:715.840000pt;}
.y33{bottom:725.200000pt;}
.y32{bottom:744.320000pt;}
.y31{bottom:763.520000pt;}
.y2{bottom:772.000000pt;}
.y48{bottom:778.480000pt;}
.y27{bottom:779.520000pt;}
.y30{bottom:782.720000pt;}
.y26{bottom:798.720000pt;}
.y12{bottom:805.680000pt;}
.y1{bottom:816.320000pt;}
.y25{bottom:819.840000pt;}
.y2d{bottom:819.840133pt;}
.y2f{bottom:828.160000pt;}
.y47{bottom:829.680000pt;}
.y18{bottom:910.477888pt;}
.y7{bottom:937.680000pt;}
.y17{bottom:961.680000pt;}
.h8{height:32.602648pt;}
.h9{height:39.045088pt;}
.h4{height:39.820110pt;}
.h5{height:42.084617pt;}
.h7{height:58.567632pt;}
.ha{height:78.090176pt;}
.h3{height:104.055159pt;}
.h6{height:106.894020pt;}
.h2{height:143.100247pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xe{left:57.680000pt;}
.x1{left:65.520000pt;}
.x8{left:87.360000pt;}
.x12{left:89.680000pt;}
.x16{left:98.000000pt;}
.x17{left:102.480000pt;}
.x15{left:104.800000pt;}
.x4{left:119.759080pt;}
.x7{left:163.760000pt;}
.x5{left:184.719112pt;}
.x2{left:214.720000pt;}
.x19{left:250.240000pt;}
.x18{left:251.600000pt;}
.x14{left:263.120000pt;}
.x9{left:266.160000pt;}
.xd{left:275.200000pt;}
.x6{left:304.880000pt;}
.x10{left:335.918312pt;}
.x1a{left:340.400000pt;}
.x3{left:342.640000pt;}
.xc{left:346.160000pt;}
.x11{left:432.000000pt;}
.xf{left:433.680000pt;}
.xa{left:473.680000pt;}
.xb{left:496.000552pt;}
.x13{left:567.999936pt;}
}
